LZ210 - Bug #736

usSB2.004Go0000000

12/20/2024 01:35 PM - 00

Status: New Start date: 12/20/2024
Priority: High Due date:

Assignee: zenghui % Done: 0%
Category: HW Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LZ210 0g: Ubuntu
CPU: RK3562 gooo: v6.1.84
00: LCH3576 APPI[: -
go/oooooon: - gooo: 100%
poooooo: 01 gooo: N/S
go/oooooon: 01 poooo: YT8521SC
gooo: rk3562_lkd210_ubuntu22.04_12_13.img [EMMCIU : -
Description

History

#1 - 12/20/2024 01:42 PM -0 [

-0000 setto 100%
-0000 setto N/S

-00000 setto YT8521SC

#2 - 12/24/2024 04:55 PM -0

- Priority changed from Normal to High

04/19/2025

1/1



http://www.tcpdf.org

